/*
 Theme Name:     Flatsome Child Theme
 Theme URI:      http://fabrica.com.au
 Description:    Flatsome Child Theme
 Author:         Tech Monkey
 Author URI:     http://techmonkey.com.au
 Template:       flatsome
 Version:        1.0.0
*/

@import url("../flatsome/style.css");

.additional_information_tab {
	display:none;
}

.shop_attributes {
	margin-top: 20px;
}

.add-sample {
	margin-top: -20px;
}

#fabric-colour {
	width: 300px;
}
#fabric-colour .select-option.disabled {
	display:none !important;
}

.single_variation_wrap {
	padding-top: 10px;
}

p.choose-msg {
	margin: 19px 0 20px 0;
	font-weight: bold;
	font-size: 12px;
}

/*custom select dropdowns*/
.variations-table select {
  -webkit-appearance: none;
  text-transform: uppercase;
  font-size: 90%;
  color: #333;
  line-height: 1;
  border: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  padding-left: 10px;
  padding-right: 20px;
  height: 34px;
  -webkit-appearance: none;
  border: 1px solid #dddddd;
  padding: 5px 8px 4px;
  position: relative;
  top: 1px;
  background: white;
  background: -moz-linear-gradient(top, white 0%, #f3f3f3 100%);
  background: -webkit-linear-gradient(top, white 0%, #f3f3f3 100%);
  background: linear-gradient(to bottom, white); }
.variations-table select:hover {
    background: #f1f1f1;
    background: -moz-linear-gradient(top, #f1f1f1 0%, #f7f7f7 100%);
    background: -webkit-linear-gradient(top, #f1f1f1 0%, #f7f7f7 100%);
    background: linear-gradient(to bottom, #f1f1f1); }


.variations-table td:first-child {
	width: 110px;
}

/*remove count from category page boxes*/
.product-category .header-title h3 .count {
	display:none;
}
.product-category .header-title h3 {
	margin-bottom: 1px;
}


/* Fix homepage banner centering */
.ux_banner .center {
	width: auto !important;
}

/*remove category name from product in list*/
.product-small h5.category {
	display: none;
}
.product-small h5.category + .tx-div.small {
	display: none;
}


/*layered nav filters*/
.widget_layered_nav li span {
    padding: 8px 0;
    display: inline-block;
	text-transform: uppercase;
	color: #bbb;
	font-size: 90%;
}


/* contact us */
.page-id-989 h1.entry-title {
	text-transform: uppercase;
}
.ninja-forms-required-items {
	margin: 0 0 20px 0;
}


/* Checkout finished - breadcrumb fixes */
.page-id-16 .title-checkout {
	color: #ccc;
	font-weight: normal;
}
.page-id-16 .title-thankyou {
	color: #333;
	font-weight: bolder;
}


/* Bedhead single */

body.bedhead .product-thumbnails {
	display:none;
}
body.bedhead h4.breadcrumb {
	padding-left: 13px;
	float:left;
}
body.bedhead h4.breadcrumb a {
	font-size: 70%;
	text-transform: uppercase;
}

/* Bedhead catalog */

.term-bedheads .product-image .front-image img,
.term-bedheads .product-image .back-image img {
	width: 100% !important;
}